/* Class = "NSMenuItem"; title = "Salt Lake City"; ObjectID = "3lT-4V-1AU"; */
"3lT-4V-1AU.title" = "Salt Lake City";

/* Class = "NSMenuItem"; title = "New Entry at this Location"; ObjectID = "AHD-bt-cNY"; */
"AHD-bt-cNY.title" = "New Entry at this Location";

/* Class = "NSButtonCell"; title = "Current"; ObjectID = "EBj-Rs-yZj"; */
"EBj-Rs-yZj.title" = "Current";

/* Class = "NSButtonCell"; title = "Filter Visible Region"; ObjectID = "H6n-HS-ecM"; */
"H6n-HS-ecM.title" = "Filter Visible Region";

/* Class = "NSMenuItem"; title = "Go to Current Location"; ObjectID = "HHX-IA-XKO"; */
"HHX-IA-XKO.title" = "Go to Current Location";

/* Class = "NSMenuItem"; title = "Hybrid"; ObjectID = "LR1-Yb-9bZ"; */
"LR1-Yb-9bZ.title" = "Hybrid";

/* Class = "NSMenuItem"; title = "Standard"; ObjectID = "nZW-7F-nI2"; */
"nZW-7F-nI2.title" = "Standard";

/* Class = "NSMenuItem"; title = "Satellite"; ObjectID = "oJJ-vg-idP"; */
"oJJ-vg-idP.title" = "Satellit";

/* Class = "NSMenuItem"; title = "Zoom Into this Location"; ObjectID = "RMY-Tc-uhA"; */
"RMY-Tc-uhA.title" = "Zoom Into this Location";

/* Class = "NSMenuItem"; title = "Utah, United States"; ObjectID = "wVT-ev-Rfe"; */
"wVT-ev-Rfe.title" = "Utah, United States";

/* Class = "NSButtonCell"; title = "Show All"; ObjectID = "YaK-kg-bKK"; */
"YaK-kg-bKK.title" = "Show All";

/* Class = "NSMenuItem"; title = "Open Location in Apple Maps"; ObjectID = "ZHz-vC-d7x"; */
"ZHz-vC-d7x.title" = "Open Location in Apple Maps";

